@charset "UTF-8";

/* CSS Document */

/* =========================================================
 コンテンツ基本
========================================================= */
div#main div.wrapper {
	margin: 0 auto;
	padding: 15px;
	border-right: 1px solid #A19F93;
	border-left: 1px solid #A19F93;
	position: relative;
	width: 910px;
	background: #FFFFFF url(../../images/main_bg02.png) repeat-x center top;
}

div#main div.wrapper div#content {
	margin: 0;
	padding: 0;
	position: relative;
	width: 910px;
	background: url(../../images/bg_localnav.png) repeat-y left top;
}


/* topicpath
--------------------------------------------------------- */
div#topicpath {
	margin: 0;
	padding: 0 0 10px;
	clear: both;
}

div#topicpath ul {
	margin: 0;
	padding: 0;
	font-size: 93%;
}

div#topicpath ul li {
	margin: 0 6px 0 0;
	padding: 0 10px 0 0;
	float: left;
	list-style: none;
	background: url(../../images/bg_topicpath_li.gif) no-repeat right center;
}

div#topicpath ul li.current {
	margin:0;
	padding: 0;
	background: none;
	color: #666;
}

div#topicpath ul li a {
}

/* カラム分け
--------------------------------------------------------- */
div#content div#localNav {
	margin: 0;
	padding: 0;
	width: 210px;
	float: left;
}

div#content div#contentMain {
	margin: 0;
	padding: 0;
	width: 680px;
	float: right;
}

/* コンテンツボディ
--------------------------------------------------------- */
div#content div#contentMain div#contentBody {
	padding: 20px;
	background: url(../../images/bg_contentbody_2col.png) no-repeat left top;
	clear: both;
	position: relative;
}

div#content div#contentMain div#contentBody.syokunou {
	padding: 0;
	clear: both;
}

/*div#content div#contentMain div#contentBody.iwate_nogyo {
	padding: 0;
	background: #EEFFCC;
	clear: both;
}*/


/* 1カラム用
--------------------------------------------------------- */
div#main div.wrapper.oneColumn {
	padding: 15px 30px;
	border-right: 1px solid #A19F93;
	border-left: 1px solid #A19F93;
	position: relative;
	width: 880px;
	background: #FFFFFF url(../../images/main_bg02.png) repeat-x center top;
}

div#main div.wrapper.oneColumn div#content {
	margin: 0;
	padding: 0;
	position: relative;
	width: 880px;
	background: none;
}

div#main div.wrapper.oneColumn div#content div#contentMain {
	margin: 0;
	padding: 0;
	width: 880px;
	float: none;
}

div.wrapper.oneColumn div#content div#contentMain div#contentBody {
	padding: 20px;
	background: url(../../images/bg_contentbody_1col.png) no-repeat left top;
}



/* ローカルナビ
--------------------------------------------------------- */
div#content div#localNav {
	margin:0;
	padding: 0;
}

div#content div#localNav.others {/* その他ページ用 */
	margin:0;
	padding: 5px 0 0;
	background: url(../../images/bg_localnav_top.png) no-repeat left top;
}

div#content div#localNav h2 {
	margin:0;
	padding: 0;
}

div#content div#localNav ul,
div#content div#localNav ul li {
	margin:0;
	padding: 0;
	list-style: none;
}

div#content div#localNav ul li {
	width: 210px;
	background: #FFF url(../../images/bg_localnav_li.png) repeat-x left bottom;
	line-height: 0;
}

div#content div#localNav ul li a {
	display: block;
	margin: 0;
	width: 166px;
	padding: 15px 10px 13px 32px;/*変更右パディング*/
	border-right: 1px solid #C4C3C1;
	border-bottom: 1px solid #C4C3C1;
	border-left: 1px solid #C4C3C1;
	text-decoration: none;
	color: #2C7612;
	background: url(../../images/bg_localnav_li_a.png) no-repeat 15px center;
	line-height: normal;
}

div#content div#localNav ul li a img {
	vertical-align: top;
}

div#content div#localNav ul li:hover {
	background: #FFFFE0 url(../../images/bg_localnav_li_o.png) repeat-x left bottom;
}

div#content div#localNav ul li a:hover {
	text-decoration: underline;
	color: #2C7612;
}

/* カレント */
div#content div#localNav ul li.current {
	background: #FFFFE0 url(../../images/bg_localnav_li_o.png) repeat-x left bottom;
}
div#content div#localNav ul li.current a {
	background: url(../../images/bg_localnav_li_a_current.png) no-repeat 15px 1.3em;
	color: #DC6301;
	font-weight: bold;
}
div#content div#localNav ul li.current a:hover {
	text-decoration: underline;
	color: #DC6301;
	font-weight: bold;
}
